.version.news /* version checker */
{
	color: #000011;
	background-color: #D064EC;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1301.95px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -1px;
	width: 0.01px;/* should not cover content below */
}

#pu5987
{
	width: 0.01px;
	padding-bottom: 162px;
	margin-left: -100px;
}

#u5987
{
	z-index: 27;
	height: 108px;
	position: fixed;
	top: 0px;
}

#u5987-bw
{
	z-index: 27;
}

#menuu5988
{
	z-index: 28;
	width: 919px;
	position: fixed;
	top: 36px;
	left: 50%;
	margin-left: -460px;
}

#u6031
{
	width: 92px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u6032
{
	width: 92px;
	padding-bottom: 20px;
	position: relative;
}

#u6032:hover
{
	width: 92px;
	min-height: 0px;
	margin: 0px;
}

#u6032.MuseMenuActive
{
	width: 92px;
	min-height: 0px;
	margin: 0px;
}

#u6034-4
{
	width: 44px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 24px;
}

#u6032:hover #u6034-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u6032.MuseMenuActive #u6034-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u6003
{
	width: 89px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 94px;
}

#u6004
{
	width: 89px;
	padding-bottom: 20px;
	position: relative;
}

#u6004:hover
{
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u6004.MuseMenuActive
{
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u6007-4
{
	width: 41px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 24px;
}

#u6004:hover #u6007-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u6004.MuseMenuActive #u6007-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u13612
{
	width: 119px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 185px;
}

#u13613
{
	width: 119px;
	padding-bottom: 6px;
	position: relative;
}

#u13613:hover
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u13616-6
{
	width: 71px;
	min-height: 28px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 24px;
}

#u13613:hover #u13616-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u13613.MuseMenuActive #u13616-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u6024
{
	width: 113px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 306px;
}

#u6025
{
	width: 113px;
	padding-bottom: 20px;
	position: relative;
}

#u6025:hover
{
	width: 113px;
	min-height: 0px;
	margin: 0px;
}

#u6025.MuseMenuActive
{
	width: 113px;
	min-height: 0px;
	margin: 0px;
}

#u6026-4
{
	width: 65px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 24px;
}

#u6025:hover #u6026-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u6025.MuseMenuActive #u6026-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u6010
{
	width: 104px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 421px;
}

#u6011
{
	width: 104px;
	padding-bottom: 20px;
	position: relative;
}

#u6011:hover
{
	width: 104px;
	min-height: 0px;
	margin: 0px;
}

#u6011.MuseMenuActive
{
	width: 104px;
	min-height: 0px;
	margin: 0px;
}

#u6012-4
{
	width: 56px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 24px;
}

#u6011:hover #u6012-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u6011.MuseMenuActive #u6012-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u6017
{
	width: 125px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 527px;
}

#u6018
{
	width: 125px;
	padding-bottom: 20px;
	position: relative;
}

#u6018:hover
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u6018.MuseMenuActive
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u6021-4
{
	width: 77px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 24px;
}

#u6018:hover #u6021-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u6018.MuseMenuActive #u6021-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u5996
{
	width: 144px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 654px;
}

#u5999
{
	width: 144px;
	padding-bottom: 20px;
	position: relative;
}

#u5999:hover
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u5999.MuseMenuActive
{
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u6001-4
{
	width: 96px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 24px;
}

#u5999:hover #u6001-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u5999.MuseMenuActive #u6001-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u5989
{
	width: 119px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 800px;
}

#u5990
{
	width: 119px;
	padding-bottom: 20px;
	position: relative;
}

#u13613.MuseMenuActive,#u5990:hover
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u5990.MuseMenuActive
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u5991-4
{
	width: 72px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 23px;
}

#u5990:hover #u5991-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u5990.MuseMenuActive #u5991-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u6040-4
{
	z-index: 79;
	width: 79px;
	min-height: 20px;
	position: fixed;
	top: 82px;
	left: 21px;
}

#u6387
{
	z-index: 83;
	width: 55px;
	height: 53px;
	position: fixed;
	top: 109px;
	right: 21px;
}

#u6388
{
	z-index: 84;
	width: 55px;
	height: 53px;
	position: fixed;
	top: 109px;
	right: 78px;
}

#u6387:hover,#u6388:hover
{
	width: 55px;
	height: 53px;
	min-height: 0px;
	margin: 0px;
}

#u6785
{
	z-index: 85;
	width: 94px;
	position: fixed;
	top: 25px;
	left: 13px;
}

#u6776
{
	z-index: 23;
	width: 217px;
	background-color: transparent;
	margin-left: 371px;
	margin-top: 12px;
	position: relative;
}

#u6049
{
	z-index: 11;
	width: 356px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: 302px;
	margin-top: 18px;
	position: relative;
}

#pu6054-4
{
	width: 0.01px;
	margin-left: 45px;
}

#u6054-4
{
	z-index: 16;
	width: 257px;
	min-height: 53px;
	background-color: transparent;
	line-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 5px;
}

#u6051
{
	z-index: 20;
	width: 267px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
}

#u6052
{
	z-index: 22;
	width: 47px;
	height: 5px;
	background-color: #3E3E3E;
	position: relative;
	margin-right: -10000px;
}

#u6053
{
	z-index: 21;
	width: 47px;
	height: 5px;
	background-color: #3E3E3E;
	position: relative;
	margin-right: -10000px;
	left: 220px;
}

#u6050-4
{
	z-index: 12;
	width: 356px;
	min-height: 40px;
	background-color: transparent;
	margin-top: 9px;
	position: relative;
}

#pu6045
{
	width: 0.01px;
	margin-top: 39px;
}

#u6045
{
	z-index: 9;
	width: 471px;
	min-height: 600px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6047
{
	z-index: 10;
	width: 470px;
	min-height: 600px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 490px;
}

#u6058
{
	z-index: 2;
	min-height: 85px;
	padding-bottom: 21px;
}

#u6058_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
}

#u6371
{
	z-index: 26;
	width: 55px;
	height: 53px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 120px;
}

#u6370
{
	z-index: 25;
	width: 55px;
	height: 53px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 190px;
}

#u6371:hover,#u6370:hover
{
	width: 55px;
	height: 53px;
	min-height: 0px;
	margin: 32px -10000px 0px 0px;
}

#u6367-6
{
	z-index: 3;
	width: 341px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 410px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u6058-bw
{
	z-index: 2;
	min-height: 85px;
	margin-top: 132px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

